.module-component-team-1 {
  /* MOBILE RESOLUTIONS */
  /* PLANSHET RESOLUTIONS */
  /* Planshet */
  /* Mobile + Planshet */
  /* IPad */
  /* DESKTOP RESOLUTIONS */
  /* Min desktop */
  /* Laptop */
  /* Desktop */
  /* Desktop Full */
}
.module-component-team-1 .content .boxes .box {
  border-radius: var(--radius-md);
  overflow: hidden;
  background: var(--gradient-team);
  position: relative;
  max-height: 575px;
}
.module-component-team-1 .content .boxes .box::after {
  content: "";
  position: absolute;
  inset: 0;
  background: var(--gradient-team-bg);
  height: 100%;
}
.module-component-team-1 .content .boxes .box img {
  width: auto;
  object-fit: contain;
}
.module-component-team-1 .content .boxes .box .content {
  padding: var(--spacing-lg-3);
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  z-index: 1;
  background: transparent;
  height: 100%;
  transition: var(--transition-anim);
}
.module-component-team-1 .content .boxes .box .content::after, .module-component-team-1 .content .boxes .box .content::before {
  content: "";
  position: absolute;
  background: var(--circle);
  height: 100%;
  border-radius: 100%;
  aspect-ratio: 1/1;
  filter: blur(100px);
  z-index: -1;
  transition: var(--transition-anim);
  opacity: 0;
}
.module-component-team-1 .content .boxes .box .content::after {
  bottom: -40%;
  right: -40%;
}
.module-component-team-1 .content .boxes .box .content::before {
  bottom: -20%;
  left: -40%;
}
.module-component-team-1 .content .boxes .box .content .text {
  position: absolute;
  bottom: var(--spacing-lg-3);
  width: calc(100% - 2 * var(--spacing-lg-3));
  transition: var(--transition-anim);
}
.module-component-team-1 .content .boxes .box .content .text-inner {
  position: absolute;
  bottom: var(--spacing-lg-3);
  width: calc(100% - 2 * var(--spacing-lg-3));
  opacity: 0;
  transform: translateY(100%);
  transition: var(--transition-anim);
}
.module-component-team-1 .content .boxes .box .content .text-inner p {
  font: var(--font-p3);
  color: var(--color-text-p1);
}
.module-component-team-1 .content .boxes .box .content .text-inner p:not(:last-child) {
  padding-bottom: var(--spacing-sm);
}
.module-component-team-1 .content .boxes .box .content .text-inner p:has(+ h3) {
  padding-bottom: 0 !important;
}
.module-component-team-1 .content .boxes .box .content .text-inner h3 {
  color: var(--color-text-h3);
  font: var(--font-p1);
  font-size: 24px;
  padding-bottom: var(--spacing-md);
}
.module-component-team-1 .content .boxes .box .content .text-inner h3:not(:first-child) {
  padding-top: var(--spacing-lg);
}
.module-component-team-1 .content .boxes .box .content .text-inner ul {
  padding-left: var(--spacing-lg);
  margin: 0;
}
.module-component-team-1 .content .boxes .box .content .text-inner ul li {
  font: var(--font-p3);
  color: var(--color-text-p3);
}
@media (max-width: 1023px) {
  .module-component-team-1 .container .content .boxes .box {
    height: 70vh;
  }
  .module-component-team-1 .container .content .boxes .box img {
    height: 100%;
    object-fit: cover;
  }
  .module-component-team-1 .container .content .boxes .box .content {
    padding: var(--radius-md);
  }
  .module-component-team-1 .container .content .boxes .box .content .text-inner {
    width: calc(100% - 2 * var(--radius-md));
  }
  .module-component-team-1 .container .content .boxes .box .content .text-inner h3 {
    font-size: 20px;
  }
  .module-component-team-1 .container .content .boxes .box.active .content {
    background: var(--gradient-team-content);
  }
  .module-component-team-1 .container .content .boxes .box.active .content::after, .module-component-team-1 .container .content .boxes .box.active .content::before {
    opacity: 1;
  }
  .module-component-team-1 .container .content .boxes .box.active .content .text {
    bottom: calc(100% - var(--spacing-lg-3) - var(--element-height-text));
  }
  .module-component-team-1 .container .content .boxes .box.active .content .text-inner {
    opacity: 1;
    transform: translateY(0);
  }
}
@media (min-width: 1024px) {
  .module-component-team-1 .container .content .boxes .box {
    height: 75vh;
  }
  .module-component-team-1 .container .content .boxes .box img {
    height: 100%;
    object-fit: cover;
    object-position: top;
  }
  .module-component-team-1 .container .content .boxes .box:hover .content {
    background: var(--gradient-team-content);
  }
  .module-component-team-1 .container .content .boxes .box:hover .content::after, .module-component-team-1 .container .content .boxes .box:hover .content::before {
    opacity: 1;
  }
  .module-component-team-1 .container .content .boxes .box:hover .content .text {
    bottom: calc(100% - var(--spacing-lg-3) - var(--element-height-text));
  }
  .module-component-team-1 .container .content .boxes .box:hover .content .text-inner {
    opacity: 1;
    transform: translateY(0);
  }
}